{
    "python.pythonPath": ".venv/bin/python",
    "python.analysis.diagnosticPublishDelay": 996,
    "files.trimTrailingWhitespace": true,
    "python.languageServer": "Pylance",
    "python.linting.pylintEnabled": true,
    "python.formatting.provider": "black",
    "python.linting.enabled": true
}